<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>

	<brand>WINTER</brand>
    <name>Snow/Ice M/T TA</name>
    
    <default>
        <physics radius="0.50" width="0.28" mass="0.160" tireType="mud" frictionScale="4" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
    </default>
    <configurations>
		
		<!-- Single -->
		<configuration id="single" >
			<tire filename="wheels/offroad.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
			<innerRim 	filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.95 1 1"/>
			<outerRim 	filename="wheels/wheel_chains.i3d" nodeLeft="0|0" nodeRight="0|0" scale="1 1 1"/>
        </configuration>
		
		<!-- Dual -->
		<configuration id="dual" >
			<tire filename="wheels/offroad.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8"  scale="0.8 1 1"/>
			<innerRim 	filename="wheels/wheels.i3d" nodeLeft="1|2" nodeRight="1|3" scale="1.08 1 1"/>
			<outerRim 	filename="wheels/wheel_chains.i3d" nodeLeft="1|0" nodeRight="1|0" scale="1 1 1"/>
        </configuration>
		
		<!-- Dual additional tire -->
		<configuration id="addtire" >
            <tire 		filename="wheels/offroad.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.06" isCareWheel="false" tireTrackAtlasIndex="8" scale="0.8 1 1"/>
			<outerRim 	filename="wheels/wheel_chains.i3d" nodeLeft="1|0" nodeRight="1|0" scale="0.85 1 1"/>
        </configuration>
				
		<!-- Single Sport -->
		<configuration id="single_sp" >
			<tire filename="wheels/offroad.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
			<innerRim 	filename="wheels/sport_rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.95 1 1"/>
			<outerRim 	filename="wheels/wheel_chains.i3d" nodeLeft="0|0" nodeRight="0|0" scale="1 1 1"/>
        </configuration>
		
		<!-- Dual Sport -->
		<configuration id="dual_sp" >
			<tire filename="wheels/offroad.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" scale="0.8 1 1"/>
			<innerRim 	filename="wheels/sport_rims.i3d" nodeLeft="1|2" nodeRight="1|3" scale="1.08 1 1"/>
			<outerRim 	filename="wheels/wheel_chains.i3d" nodeLeft="1|0" nodeRight="1|0" scale="0.85 1 1"/>
        </configuration>
    </configurations>
</wheel>
